CREATE TABLE [dbo].[privacy_scopes] (
   [scope_code] [varchar](10) NOT NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [privacy_scopes$0] PRIMARY KEY CLUSTERED ([scope_code], [client_db])
)


GO
